Subject: RE: Long command line
From: "Lothan" <[email-masked]>
To: "Mumit Khan" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Sun, 28 Jan 2001 23:30:31 -0800

> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Mumit Khan
> Sent: Sunday, January 28, 2001 10:54 PM
> To: Lothan
> Cc: Cygwin
> Subject: Re: Long command line
>
>
> It's not that long, and Cygwin can handle it just fine! Are you sure
> you're not seeing a linker error telling you that it can't find libll.a?
> Which you can fix by using `make LINKFLAGS=-lfl' instead. However,
> there are other problems, and here's how you should build lclint (get the
> latest version):
>
>   $ CC='gcc -mno-win32' ./configure
>   $ make LINKFLAGS=-lfl SHELL=/bin/sh
>
> and it should build everything fine.

Mummit, you're a genius! ;-) I had mistakenly *assumed* that it had chopped
the line at the -ll. At least I had expected to see something like -llibll
or such. I reconfigured with your suggestions and it worked like a charm.
Thanks!

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple